*
{
    margin: 0;
    padding: 0;
}
body 
{
    font-family: Arial,sans-serif;
    line-height: 1.5;
    font-size: 14px;
    color: #474747;
    margin: 0;
    padding: 0;
    //background-image: url('./images/bg.jpg');
    background-repeat: no-repeat;
    background-size: 1920px;
    background-position-x: center;
}
#top, #menu, #submenu, #middle, #bottom, #info, #footer
{
    width: 100%;
    position: relative;
}
#top_content, #menu_content, #submenu_content, #middle_content, 
#bottom_content, #info_content, #footer_content
{
    width: 1000px; 
    margin: 0px auto;
}
#top #top_content
{
    height: 467px;
}
#top #top_content p.convention
{
    font-family: 'Roboto', sans-serif;
    font-weight: 900; 
    font-size: 48px;
    text-align: center;
    text-shadow: black 0.0em 0.0em 0.1em;
    margin: 0px 0 0px 0;
    -webkit-font-smoothing: antialiased;
}
#top #top_content p.date
{
    font-family: 'Roboto', sans-serif;
    font-weight: 100; 
    font-size: 48px;
    text-align: center;
    text-shadow: black 0.0em 0.0em 0.1em;
    margin: -10px 0 10px 0;
    -webkit-font-smoothing: antialiased;
}
#top #top_content p.register
{
    font-family: 'Roboto', sans-serif;
    font-weight: 100; 
    font-size: 35px;
    text-align: center;
    margin: 40px 0 0 0;
    -webkit-font-smoothing: antialiased;
}
#top #top_content p.register a
{
    padding: 0.5em 1.0em;
    background-color: #35abc9;
    text-decoration: none;
}
#top #top_content  p.register a:hover
{  
    padding: 0.5em 1.0em;
    background: rgb(95, 154, 66);
    background: rgba(95, 154, 66, 0.6);
}
#menu #menu_content
{      
    width: 580px; 
    height: 64px;
}
#menu #menu_content a.active
{
    color: #81af6a;
}
#menu #menu_content a
{
    float: left;
    font-family: 'Roboto', sans-serif;
    font-weight: 300; 
    font-size: 18px;
    text-align: center;
    height: 46px;
    padding: 18px 14px 0 14px;
    color: #ffffff;
    text-decoration: none;
    -webkit-font-smoothing: antialiased;
}
#menu #menu_content a:hover
{
    height: 46px;
    padding: 18px 14px 0 14px;
    color: #ffffff;
    background: rgb(221, 248, 255);
    background: rgba(221, 248, 255, 0.4);
}
#menu #menu_content a.active
{
    color: #ffffff;
    background: rgb(221, 248, 255);
    background: rgba(221, 248, 255, 0.4);
}
#submenu
{
    clear: both;
    background-color: #f6f6f6;
}
#submenu, #submenu_content
{
    height: 64px;
}
#submenu #submenu_content a.active
{
    color: #383838;
}
#submenu #submenu_content a
{
    float: left;
    font-family: 'Roboto', sans-serif;
    font-weight: 300; 
    font-size: 18px;
    line-height: 18px;
    text-align: center;
    height: 46px;
    width: 180px;
    padding: 14px 0;
    color: #35abc9;
    text-decoration: none;
    -webkit-font-smoothing: antialiased;
}
#submenu #submenu_content a:hover
{
    height: 37px;
    width: 180px; 
    padding: 14px 0;
    line-height: 18px;
    color: #333333;
    background: rgb(212, 236, 213);
    background: rgba(212, 236, 213, 0.4);
}
#submenu #submenu_content a.active
{
    color: #ffffff;
    background: rgb(221, 248, 255);
    background: rgba(221, 248, 255, 0.4);
}
#middle
{
   	position: relative;
    	width: 100%;
        clear: both;
} 
#middle_content
{
	width: 970px; 
	margin: 0px auto;
	padding: 25px 15px 25px 15px;
}
#middle_content #left
{
    float: left;
    width: 550px;
    padding: 0 15px 15px 0;
}
#middle_content #center
{
    float: left;
    width: 270px;
    padding: 0 40px 20px 0;
}
#middle_content #right
{
    float: left;
    width: 390px;
}
#accomodation_left
{
    float: left;
    text-align: center;
    width: 280px;
    margin-top: 30px;
    padding: 0 20px 0 0;
}
#accomodation_right
{
    float: left;
    width: 640px;
    text-align: right;
    padding: 0 15px 15px 0;
    margin-top: 30px;
}
#exhibitors_left
{
	float: left;
	width: 300px;
}
#exhibitors_right
{
	float: left;
	width: 640px;
	padding: 0 15px 15px 0;
}
#competition_left
{
    margin: 20px 0 20px 0;
    float: left;
    width: 270px;
    min-height: 300px;
}
#competition_right
{
    margin: 20px 0 20px 0;
    float: left;
    width: 700px;
    min-height: 300px;
}
#presenters_left
{
    float: left;
    width: 230px;
}
#presenters_left a
{
    color: #ff7e00;
}
#presenters_right
{
    float: left;
    width: 720px;
    padding: 0 15px 15px 0;
}
.presenter
{
    min-height: 280px;
    width: 780px; 
    margin: 0px auto;
    clear: both;
}
.presenter_mini
{
    float: left;
    width: 190px;
}
.presenter .presenters_left
{
	float: left;
	width: 185px;
	padding: 0 0 15px 15px;
}
.presenter .presenters_right
{
	float: left;
	width: 550px;
	padding: 0 15px 15px 0;
}
#description
{
    width: 300px;
    padding: 20px;
    color: #222222;
    background: rgb(240, 240, 240);
    background: rgba(240, 240, 240, 0.9);
}
.line
{
	clear: both;
	width: 970px;
	height: 1px;
	margin: 30px 0 30px 0;
	background: #ffffff url(images/line.png) repeat-x;
}
span.mini
{
    color: #656565;
    font-family: 'Roboto', sans-serif;
    -webkit-font-smoothing: antialiased;
    font-weight: 300; 
    line-height: 14px;
    text-decoration: none;
    font-size: 14px;
}
h1
{
    color: #35abc9;
    font-family: 'Roboto', sans-serif;
    -webkit-font-smoothing: antialiased;
    font-weight: 100; 
    line-height: 30px;
    text-decoration: none;
    font-size: 30px;
}
h2
{
    color: #ff7e00;
    font-family: 'Roboto', sans-serif;
    -webkit-font-smoothing: antialiased;
    font-weight: 100; 
    line-height: 30px;
    text-decoration: none;
    font-size: 30px;
}
h3
{
    color: #656565;
    font-family: 'Roboto', sans-serif;
    -webkit-font-smoothing: antialiased;
    font-weight: 100; 
    line-height: 30px;
    text-decoration: none;
    font-size: 24px;
}
p
{
    margin: 20px 0;
}
p label
{ 
    width: 100px;
    float: left;
}
a 
{
    color: #35abc9;
}

p.title
{
	font-size: 16px;
   	font-weight: lighter;
	color: #23677b;
}
th
{
    font-family: 'Roboto', sans-serif;
    -webkit-font-smoothing: antialiased;
}
table.register td
{
    background-color: #35abc9;
    font-family: 'Roboto', sans-serif;
    -webkit-font-smoothing: antialiased;
    color: #ffffff;
    font-size: 18px;
    line-height: 18px;
    border: 1px solid #35abc9;
    width: 250px;
    height: 30px;
}
table.booking
{
    border-spacing: 0px;
}
table.booking td 
{
    background-color: #fff;
    font-family: 'Roboto', sans-serif;
    -webkit-font-smoothing: antialiased;
    color: #9d9d9d;
    font-size: 14px;
    line-height: 24px;
    border-left: 1px solid #e4e4e4;
    border-bottom: 1px solid #e4e4e4;
    padding: 10px 0px 10px 0px;
    width: 250px;
    height: 70px;
}
table.booking td.top
{
    background-color: #f6f6f6; 
    border-top: 1px solid #ff7e00;
    border-right: 1px solid #ff7e00;
    border-bottom: 1px solid #ff7e00;
    border-left: 0px;
}
table.booking td.current
{
    border-left: 1px solid #e4e4e4;
    border-right: 0px;
    border-bottom: 1px solid #e4e4e4;
}
table.booking td.last
{
    border-right: 1px solid #e4e4e4;
    border-left: 1px solid #e4e4e4;
    border-bottom: 1px solid #e4e4e4;
}
span.price
{
    font-family: 'Roboto', sans-serif;
    -webkit-font-smoothing: antialiased;
    font-size: 18px;
    font-weight: 400;
    color: #35abc9;
}
span.date
{
    font-family: 'Roboto', sans-serif;
    -webkit-font-smoothing: antialiased;
    font-size: 16px;
    font-weight: 400;
    color: #333333;
}
table.schedule 
{
    margin: 20px 0 30px 0;
}
table.schedule th
{
    border-spacing: 0px;
    border-left: 1px solid #e4e4e4;
    border-right: 1px solid #e4e4e4;
    background-color: #e4e4e4;
}
table.schedule td.place
{
    background-color: #ff7e00;
    font-family: 'Roboto', sans-serif;
    -webkit-font-smoothing: antialiased;
    font-size: 18px;
    font-weight: 300;
    color: #ffffff;
}
table.schedule td.name
{
    font-family: 'Roboto', sans-serif;
    -webkit-font-smoothing: antialiased;
    font-size: 18px;
    font-weight: 300;
    color: #35abc9;
}
table.schedule td.instructor
{
    border-right: 1px solid #e4e4e4;
    border-left: 1px solid #e4e4e4;
    border-bottom: 1px solid #e4e4e4;
}
table.schedule td
{ 
    height: 18px;
    color: #9d9d9d;
    font-size: 14px;
    line-height: 20px;
    background-color: #fff;
    border-left: 1px solid #e4e4e4;
    border-bottom: 1px solid #e4e4e4;
    text-decoration: none;
    text-align: center;
}
td
{
    height: 20px;
    font-size: 12px;
    padding: 10px 0 10px 0;
    text-align: center;
    background-color: #f6f6f6;
    border-bottom-width: thin;
}
td a
{
	color: #ff7e00;
	text-align: center;
}
td.time
{
	width: 100px;
}
td.name
{
	width: 300px;
}
td.instructor
{
	width: 200px;
}
#rules
{
    margin: 20px 0 0 0;
}
#exhibitors
{
	width: 930px;
	padding: 20px;
}
#exhibitors td
{
	height: auto;
	padding: 10px;
}
#booking_top
{
	width: 970px;
	height: 380px;
}
#booking_top #booking_info
{
	width: 600px;
        margin: 0 0 30px 0;
	float: left;
}
form input.send
{
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    text-align: center;
    -webkit-font-smoothing: antialiased;
    border: 1px solid #35abc9;
    width: 120px; 
    background: #f6f6f6; 
    font-size: 18px;
    padding: 5px;
    color: #35abc9; 
}
.price_info
{
    background-color: #35abc9;
    font-weight: 300;
    font-family: 'Roboto', sans-serif;
    text-align: center;
    -webkit-font-smoothing: antialiased;
    color: #ffffff;
    font-size: 18px;
    padding: 4px;
    margin: 0 0 0 10px;
    width: 150px;
}
#booking_header
{
	font-size: 20px;
	font-family: 'Roboto', sans-serif;
        font-weight: 100; 
	height: 40px;
}
#booking_select
{
	width: 970px;
	height: 630px;
}
#booking td 
{
	height: 35px;
}
td.big_box
{
	width: 200px;
	height: 80px;
	padding: 0px;
}
td.day
{
	width: 194px;
	height: 80px;
	padding: 0px;
}
#booking td.box
{
	width: 70px;
}
#pricelist td
{
	height: 40px;
}
#pricelist_left
{
	float: left;
	width: 330px;
}

#pricelist_right
{
	float: left;
	width: 665px;
	padding: 0 15px 15px 0;
}
.highlight
{
    clear: both;
    height: 50px;
    background: #e1e1e1;
}
.highlight_content
{
    width: 1000px; 
    margin: 0px auto;
    padding-top: 10px;
    color: #35abc9;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    font-weight: 100; 
    font-size: 22px;
}
#slogan
{
    clear: both;
    height: 75px;
    background: #ff7e00;
}
#slogan_content
{
    width: 1000px; 
    margin: 0px auto;
    padding-top: 17px;
    color: #ffffff;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    font-weight: 100; 
    font-size: 24px;
}
#partners
{
    clear: both;
    height: 170px;
    background: #f6f6f6;
}
#partners_content
{
    width: 1000px; 
    margin: 0px auto;
    padding: 30px;
    text-align: center;
}

#slogan_content, #partners_content
{
	width: 1000px; 
	margin: 0px auto;
}
#info
{
    height: 400px;
    background: #e1e1e1;
}
#info #info_content #contact
{ 
    float: left;
    width: 300px; 
    height: 350px;
    padding: 30px 20px 20px 20px;
}
#info #info_content #contact p 
{ 
    margin: 15px 0px;
}
#info #info_content #message
{ 
    float: left;
    width: 620px; 
    height: 350px;
    padding: 30px 20px 20px 20px;
}
#info #info_content #message p 
{ 
    margin: 15px 0px;
}
#info #info_content #message #contact_form form input.send
{
    border: 1px solid #cacaca;
    width: 80px; 
    background: #9d9d9d; 
    padding: 4px;
    text-align: center;
    color: #ffffff; 
}
#info #info_content #message #contact_form form input,
#info #info_content #message #contact_form form select 
{
    border: 1px solid #cacaca;
    padding: 4px; 
    width: 620px;
    
}
#info #info_content #message #contact_form form textarea
{ 
    border: 1px solid #cacaca;
    width: 620px;
    padding: 4px;
    height: 140px;
    font-family: Arial;
}


#footer
{
    height: 90px;
    background: #ffffff;
}

#zgloszenie_form 		{  }
#zgloszenie_form  form input  	{ padding: 2px; width: 270px; }
#zgloszenie_form  form textarea { padding: 2px; width: 270px; }
#zgloszenie_form  form select 	{ padding: 2px; width: 270px; }
#zgloszenie_form  form textarea { width: 270px; height: 146px; }

#move
{
    background: url("images/facebookbg.png") no-repeat scroll 0 0 transparent;
    padding: 10px;
    width: 288px;
    height:558px;
    position: fixed;
    margin-top: -354px; /*po�owa wysoko�ci panelu w g�r� */
    right: 0px;
    top: 50%;
}

.close
{
    background-position: 0px 0px -242px 0px;
}
